Returns the list of actions on a specified nomination.

GET /nomination/:congress/:nominationNumber/actions

Example Request

/v3/nomination/117/2467/actions
::

{
    "actions": [
        {
            "actionCode": "S05120",
            "actionDate": "2022-08-03",
            "committees": [
              {
                "name": "Armed Services Committee",
                "systemCode": "ssas00"
                "url": 
                  "https://api.congress.gov/v3/committee/senate/ssas00?format=json"
              }
            ],
            "text": "Received in the Senate and referred to the Committee on Armed Services.",
            "type": "IntroReferral"
        }
    ],
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 117.

integer
required

The nomination's assigned number. For example, the value can be 2467.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!